## golang-github-ruudk-golang-pdf417 0.0~git20181029.1af4ab5

=== debian/changelog ===
golang-github-ruudk-golang-pdf417 (0.0~git20181029.1af4ab5-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Felix Yan ]
  * Fix debian/watch according to new dh-make-golang.

 -- Felix Yan <felixonmars@archlinux.org>  Wed, 27 Jan 2021 18:30:03 +0000

golang-github-ruudk-golang-pdf417 (0.0~git20181029.1af4ab5-1) unstable; urgency=medium

  * Initial release (Closes: Bug#923183)

 -- Felix Yan <felixonmars@archlinux.org>  Sun, 24 Feb 2019 23:50:00 +0800
