=== debian/control ===
Source: golang-github-ruudk-golang-pdf417
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Felix Yan <felixonmars@archlinux.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-barcode-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Homepage: https://github.com/ruudk/golang-pdf417
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ruudk-golang-pdf417
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ruudk-golang-pdf417.git
XS-Go-Import-Path: github.com/ruudk/golang-pdf417
Testsuite: autopkgtest-pkg-go

Package: golang-github-ruudk-golang-pdf417-dev
Architecture: all
Depends: golang-barcode-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: PDF417 barcodes in Golang
 This library encodes data to a PixelGrid that can be used to display the
 barcode. You can use the PixelGrid to draw the barcode on anything.
